# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = blender
pkgbase = blender
xdata = pkgtype=pkg
pkgver = 17:5.1.2-1
pkgdesc = A fully integrated 3D graphics creation suite
url = https://www.blender.org
builddate = 1779187106
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 396647977
arch = x86_64
license = Apache-2.0
license = BSD-2-Clause
license = BSD-3-Clause
license = GPL-2.0-or-later
license = GPL-3.0-or-later
license = LGPL-2.1-or-later
license = MIT
license = MPL-2.0
license = Zlib
depend = alembic
depend = bash
depend = boost-libs
depend = ceres-solver
depend = draco
depend = embree
depend = expat
depend = ffmpeg
depend = fftw
depend = fmt
depend = freetype2
depend = glew
depend = glibc
depend = gmp
depend = hicolor-icon-theme
depend = imath
depend = intel-oneapi-compiler-dpcpp-cpp-runtime-libs
depend = intel-oneapi-compiler-shared-runtime-libs
depend = jack
depend = jemalloc
depend = level-zero-loader
depend = libepoxy
depend = libgcc
depend = libharu
depend = libjpeg-turbo
depend = libpng
depend = libsndfile
depend = libspnav
depend = libstdc++
depend = libtiff
depend = libwebp
depend = libx11
depend = libxfixes
depend = libxi
depend = libxkbcommon
depend = libxml2
depend = libxrender
depend = libxxf86vm
depend = llvm-libs
depend = manifold
depend = materialx
depend = onetbb
depend = openal
depend = opencolorio
depend = openexr
depend = openimagedenoise
depend = openimageio
depend = openjpeg2
depend = openpgl
depend = openshadinglanguage
depend = opensubdiv
depend = openvdb
depend = openxr
depend = potrace
depend = pugixml
depend = pystring
depend = python
depend = python-numpy
depend = python-requests
depend = sdl2
depend = shared-mime-info
depend = usd
depend = xdg-utils
depend = yaml-cpp
depend = zlib
depend = zstd
optdepend = cuda: Cycles renderer CUDA support
optdepend = intel-compute-runtime: Cycles renderer Intel OneAPI support
optdepend = intel-level-zero-raytracing-support: Cycles renderer Intel OneAPI Raytracing Support
optdepend = hip-runtime-amd: Cycles renderer AMD ROCm support
optdepend = hiprt: Ray tracing AMD ROCm support
optdepend = libdecor: wayland support
makedepend = boost
makedepend = cmake
makedepend = cuda
makedepend = eigen
makedepend = git
makedepend = git-lfs
makedepend = hip-runtime-amd
makedepend = hiprt
makedepend = intel-oneapi-compiler-shared-runtime
makedepend = intel-oneapi-dpcpp-cpp
makedepend = intel-compute-runtime
makedepend = level-zero-headers
makedepend = libdecor
makedepend = mold
makedepend = llvm
makedepend = mesa
makedepend = ninja
makedepend = subversion
makedepend = wayland-protocols
makedepend = vulkan-headers
